MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026472Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2015-07-23 12:142016-04-20 15:49
Reporteraml 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.9.0 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0026472: C0 continuity of projection curve
DescriptionFor attached sample there is strange result with C0 continuity, but according to input data projection should have C1.
Steps To Reproducerestore d:/c3d
restore d:/s
project c2d c3d s
dump c2d
Additional information
and documentation updates
This bug observed at investigation CR25929.

This problem leads to exception in case:
draft angle J5
TagsNo tags attached.
Test case number
Attached Files? file icon s (97 bytes) 2015-07-23 12:15
? file icon c3d (8,625 bytes) 2015-07-23 12:15

- Relationships
child of 0025929closedbugmaster Make Approx_ComputeLine algorithm adaptive 

-  Notes
(0047694)
aml (developer)
2015-11-02 10:24

Dear msv,

This issue cannot be reproduced due to rounding in lower digits of input data. So problem was fixed in scope of 0025929. Please close this issue.
(0047697)
msv (developer)
2015-11-02 11:21

OK.
Dear bugmaster, please close it.

- Issue History
Date Modified Username Field Change
2015-07-23 12:14 aml New Issue
2015-07-23 12:14 aml Assigned To => aml
2015-07-23 12:15 aml Relationship added child of 0025929
2015-07-23 12:15 aml File Added: s
2015-07-23 12:15 aml File Added: c3d
2015-07-23 12:18 aml Additional Information Updated View Revisions
2015-10-28 13:01 msv Target Version 7.0.0 => 7.1.0
2015-11-02 10:24 aml Note Added: 0047694
2015-11-02 10:24 aml Assigned To aml => msv
2015-11-02 10:24 aml Status new => feedback
2015-11-02 11:21 msv Note Added: 0047697
2015-11-02 11:21 msv Assigned To msv => bugmaster
2015-12-07 12:53 bugmaster Status feedback => tested
2015-12-07 12:53 bugmaster Status tested => verified
2015-12-07 12:53 bugmaster Resolution open => fixed
2015-12-07 16:15 bugmaster Target Version 7.1.0 => 7.0.0
2016-04-20 15:43 aiv Fixed in Version => 7.0.0
2016-04-20 15:49 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker